.accountpe-btn {
    font-family: Roboto-Bold;
    color: #2699fb !important;
    margin: 0 auto;
    /* width: 156.6px;
    height: 43.2px; */
    cursor: pointer;
}

.accountpe-input {
    font-size: 16px;
    font-family: sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    text-align: left;
    color: #78849E;
    letter-spacing: 0.8px;
    border-radius: 5px;
    border: 0.5px solid gray;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.212);
    height: 50px;
    outline: none !important;
    width: 100%;
    margin-bottom: 10px;
    padding: 0 5px;
}

.accountpe-input-label {
    display: block !important;
}

.q-manager-label {
    vertical-align: top;
    color: #757575;
    opacity: 0.7;
    font-size: 14px;
    font-family: Roboto-Medium;
}

.q-manager-label-error {
    color:  #f44336 !important;
    font-size: 11px !important;
    margin-left: 4px !important;
    display: block !important;
}

.accountpe-input-error {
    border: 1px solid #f44336 !important;
    border-radius: 5px !important;
    box-shadow: rgba(223, 56, 56, 0.7) 0px 2px 20px 0 !important;
}
